<?xml version="1.0" encoding="iso-8859-1"?>
<menu>
  <titulo>Reconocer eventos agradables</titulo>
  <!-- OBJETOS DE MENU INERFAZ -->
  
  <objetos_interfaz>
  
    <elementos_menu>
      <elemento>
        <texto>ACTIVITATS</texto>
      </elemento>
      <elemento>
        <texto>COMENÇAR</texto>
        <texto>ACTIU</texto>
      </elemento>
      <elemento>
        <texto>PARAR</texto>
        <texto>PARAT</texto>
      </elemento>
      <elemento>
        <texto>SORTIR</texto>
      </elemento>
      <elemento>
        <texto>INICI</texto>
      </elemento>
      <!-- Para ocultar la puerta colocar "no" -->
      <elementos_a_mostrar puerta="si" />
    </elementos_menu>
	
    <ventana_pulsador>
      <!-- En titulo_aviso_tiempo "dejar 6 espacios" para que los números queden entre medias -->
      <titulo_aviso_tiempo>L'escombratge automàtica s'activarà en      segons...</titulo_aviso_tiempo>
      <texto_aviso_tiempo>Per evitar-ho mou el ratolí o prem alguna tecla.</texto_aviso_tiempo>
      <titulo_activado>Escombratge automàtica activada</titulo_activado>
      <texto_activado>Prem la tecla "Escapada" per desactivar-lo</texto_activado>
    </ventana_pulsador>
	
    <ventana_configuracion titulo="Configuració">
      <barrido>
        <titulo>Activació de l'escombratge automàtica</titulo>
        <txt_activo>Activat / Desactivat</txt_activo>
        <txt_inicio_autom>Inici automàtic de l'escombratge després d'inactivitat en segons ("0" per desactivar):</txt_inicio_autom>
        <txt_frecuencia>Freqüència de canvi de l'escombratge en segons:</txt_frecuencia>
        <pasos_grupo>Vegades per les quals el focus passa per un grup d'objectes:</pasos_grupo>
      </barrido>
	  
      <sonidos>
        <titulo>Sons</titulo>
        <efectos>Efectes</efectos>
        <opciones>Locució d'opcions</opciones>
        <locuciones>Locució d'instrucció</locuciones>
        <musica>Música</musica>
        <activo>Activar / Desactivar tots els sons</activo>
        <volumen>Volum</volumen>
      </sonidos>
	  
      <textos>
        <titulo>Configuració dels textos</titulo>
        <tamano>Mida</tamano>
        <subtitulos>Veure / Ocultar subtítols</subtitulos>
        <botones>Veure / Ocultar textos en botons</botones>
      </textos>
	  
      <cursor>
        <tamano>Mida del cursor</tamano>
      </cursor>
	  
      <color_fondo>
        <titulo>Contrast del fons</titulo>
        <texto>Selecciona el color de fons per a un major contrast</texto>
      </color_fondo>
	  
      <puerta>
        <texto>Porta visible</texto>
      </puerta>
	  
    </ventana_configuracion>
	
    <ventana_evaluar>
      <titulo>Resum de seguiment</titulo>
      <instruccion>A continuació es detallen les accions que l'usuari ha realitzat en l'última sessió.</instruccion>
      <comenzada>Activitat començada (vegades):</comenzada>
      <terminada>Activitat acabada (vegades):</terminada>
      <tiempo_actividad>Temps de l'última activitat:</tiempo_actividad>
      <errores_actividad>Errades en l'última activitat:</errores_actividad>
      <total_errores_actividad>Errades totals en l'activitat:</total_errores_actividad>
      <aciertos_actividad>Encerts en l'última activitat:</aciertos_actividad>
      <total_aciertos_actividad>Total d'encerts:</total_aciertos_actividad>
      <enlace_resumen>Resum</enlace_resumen>
      <enlace_actividades_realizadas>Activitats realitzades</enlace_actividades_realizadas>
      <actividad>Activitat</actividad>
      <OA>Tema</OA>
      <otros comentarios="No hi ha comentaris">Altres:</otros>
      <resumen comenzadas="Activitats començades:" terminadas="Activitats acabadas:" errores="Total errades:" aciertos="Total encerts:" tiempo="Total temps:"></resumen>
    </ventana_evaluar>
	
	<creditos>

		<titulo>Crèdits</titulo>
		<descripcion><![CDATA[Aquest material educatiu digital ha estat realitzat pel Departament d'Educació de la Generalitat de Catalunya en el marc del programa "Internet a l'aula" del <font color="#0033cc"><b>"Plan Avanza"</b></font>(www.planavanza.es). Aquest programa ha estat desenvolupat i executat pel Ministeri d'Indústria, Turisme i Comerç, l'entitat pública empresarial Red.es, el Ministeri d'Educació i Ciència i les Conselleries d'Educació de les Comunitats Autònomes d'Espanya.]]></descripcion>
		<coordinacion>Coordinació:</coordinacion>
		<pedagogico>Disseny pedagògic:</pedagogico>
		<multimedia>Disseny tècnic i edició multimèdia:</multimedia>
		<degc direccion_url="http://www.gencat.cat/educacio" isbn=""><![CDATA[<b><font color="#0033CC">© 2009 - Departament d'Educació, Generalitat de Catalunya.</font>]]></degc>
		<cc direccion_url="http://creativecommons.org/licenses/by-nc-sa/3.0/es/"><![CDATA[Aquesta obra és sota una <br/><b><font color="#0033CC">llicència de Creative Commons.</font></b>]]></cc>
		<edi>Edició:</edi>
		<prod>Producció:</prod>
		<cero>Informació de la Seqüència Didàctica</cero>
		<uno><![CDATA[A continuació podràs descarregar una guia amb les explicacions detallades per a les activitats d'aquesta seqüència didàctica.<br/><br/>Si necessites ajuda amb l'ús i funcionament de la interfice de navegació pots descarregar-te el document "Instructiu de la interfície".<br/><br/>Clica en els enllaços per descarregar-los.]]></uno>
		<dos>Guia de la seqüència didàctica</dos>
		<tres>Instructiu de la Interface</tres>
		<cuatro><![CDATA[Per visualitzar els documents en format PDF necessites Acrobat Reader.<br/>Si no el tens, pots descarregar-lo des d'aquí:]]></cuatro>		<pdf ficha="fitxa_docent.pdf" instructivo="instructiu_interficie.pdf"/> 
	</creditos>
	
  </objetos_interfaz>
  
  <configuracion>
    <!-- sonidos -->
    <!-- Valores de volumen del 0 al 10 -->
    <!-- activo="no" para desactivar todos los sonidos, activo="si" para activarlos -->
    <sonidos volumen="5" activo="si" activar_efectos="si" activar_locuciones_opciones="si" activar_locuciones_explicaciones="si" activar_musica="no" />
	
    <colores>
      <!-- escribir los colores con este prefijo "0x" y luego el color en formato HTML (ejemplo para amarillo 0xFFCC00) -->
      <colorFoco>0xE9FF1A</colorFoco>
      <colorFondo>0x00CCFF</colorFondo>
    </colores>
	
    <!-- valores de configuración barrido automático -->
    <barrido>
      <barrido_automatico activo="no" tiempo_inicio_barrido="0" frecuencia_cambio="1" cantidad_pasadas_por_grupo_de_objetos="1" />
    </barrido>
	
    <!-- el tamaño del cursor puede configurarse en numeros enteros (ejemplo: 3) para agrandarlo o en decimales inferiores a 0 (ejemplo: 0.5) para reducir el tamaño-->
    <tamano_cursor>100</tamano_cursor>
	
    <!-- Si el curso se abre desde el primer menú, todas las OAS y actividades tomarán los valores de configuración del XML correspondiente a la interfaz. Si se abre directamente la actividad (sin pasar por ningún menú antes) entonces los valores iniciales serán los del xml correspondiente a la actividad -->
    <ver_textos ver_subtitulos="si" ver_texto_botones="si" ></ver_textos>
	
  </configuracion>
  
  <sonidos>
    <musica mp3="mp3/musica.mp3" />
	
    <locuciones_menu>
      <comenzar mp3="mp3/comenzarca.mp3" />
      <detener mp3="mp3/parar.mp3" />
      <actividades mp3="mp3/activitat.mp3" />
      <salida mp3="mp3/sortida.mp3" />
      <arriba mp3="mp3/dalt.mp3" />
      <abajo mp3="mp3/baix.mp3" />
      <derecha mp3="mp3/dreta.mp3" />
      <izquierda mp3="mp3/esquerra.mp3" />
      <si mp3="mp3/sicat.mp3" />
      <no mp3="mp3/nocat.mp3" />
      <ping mp3="mp3/ping.mp3" />
      <inicio mp3="mp3/inici.mp3" />
      <usar_botones mp3="mp3/usar_botenes_actividad_ca.mp3" />
      <volver_opciones mp3="mp3/torna_operacions_ca.mp3" />
    </locuciones_menu>
	
    <efectos>
      <estrellas mp3="mp3/estrellas.mp3" />
      <ok mp3="mp3/ok.mp3" />
      <error mp3="mp3/error.mp3" />
    </efectos>
	
  </sonidos>
  
 
</menu>
